body { background-color:#ddffcc; font-family: Verdana, Arial, Helvetica, sans-serif; }
a:link { color:#0000A0; text-decoration:none; }
a:visited { color:#0000A0; text-decoration:none; }

#top {display: block;position:absolute;top:10px;left:5px;z-index:2;width:15%;}
#left {display: block;position:absolute;top:10px;left:5px;z-index:2;width:15%;}
// #left {display: block;position:absolute;top:10px;left:5px;z-index:2;width:145px;}



#bottom {display: block;position:relative;bottom: 10px; z-index: 2;text-align:center;margin:30px 10px 10px 15%;}
#content {position:relative;width:80%;line-height:150%;margin:8px 8px 10px 15%;border:1px solid #333;background-color:white;padding:15px;z-index:2; }
// #content {position:relative;width:auto;line-height:150%;margin:8px 143px 10px 155px;border:1px solid #333;background-color:white;padding:15px;z-index:2; }

a.light { color:#888888; text-decoration: slanted; }
